<SOUI name="mainWindow" title="@string/title" bigIcon="ICON_LOGO:32" smallIcon="ICON_LOGO:16"  width="414" height="536" margin="5,5,5,5"  resizable="1" wndType="appMain"
appWnd="1"
>
  <root skin="skin_bguser" cache="1">
    <caption pos="0,0,-0,30" show="1" font="adding:0">
      <text pos="29,9">@string/title</text>
      <imgbtn name="btn_close" skin="_skin.sys.btn.close"    pos="-45,0" tip="close" animate="1"/>
    </caption>
  <window pos="5,[50,-5,-5">
    <window size="-2,-2" layout="vbox" gravity="center" >

            <window size="-2,35" layout="hbox"   gravity="center"  extend="47,0,44,0">

                <img skin="skin_user"/>

                <edit name="edit_username" size="247,35" extend="20,0,0,0" colorText="#ffffff"  cueText="邮箱"/>

            </window>


            <img skin="skin_line" extend="60,5,44,0"/>



            <window size="-2,35" layout="hbox"   gravity="center"  extend="47,50,44,0">

                <img skin="skin_password"/>

                <edit name="edit_password" size="247,35" extend="20,0,0,0" colorText="#ffffff"  cueText="密码"/>

            </window>


            <img skin="skin_line" extend="60,5,44,0"/>

            <imgbtn name="onlogin" skin="skin_btnborder"  colorText="#A79BB8" font="adding:12,bold:1"  extend="0,50,0,0">登录</imgbtn>


            <window size="-2,35" layout="hbox"   gravity="center"  extend="0,10,44,0">

                  <link href="https://user.viptwo.xy" name="reglink"   colorText="#A79BB8" font="adding:12,bold:1"  extend="130,0,0,0">注册</link>

                  <link href="https:/user.viptwo.xyz" name="resetlink"  colorText="#A79BB8" font="adding:12,bold:1"  extend="10,0,0,0">忘记密码</link>

            </window>
          

            <text colorText="#ffffff88" font="adding:5,bold:1" extend="10,25,0,0" >登录服务器选择</text>

            <tabtypecontrol name="nodeclass" size="400,45" gravity="center" extend="47,25,44,0"/>
                           <!-- <window size="-2,-1" layout="hbox"   gravity="center"  extend="47,19,44,0">
                                  <radio2 size="0,-1" name="url_txt" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="1" skin="skin_tyteselection" align="center" weight="1" extend="0,0,0,0" >首选</radio2>
                                  <radio2 size="0,-1" name="url_txt1" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="1" skin="skin_tyteselection" align="center" weight="1" extend="0,0,0,0" >备用1</radio2>
                                  <radio2 size="0,-1" name="url_txt2" colorTextPush="#D8D8D8" colorText="#D8D8D844" font="adding:12,bold:1" checked="1" skin="skin_tyteselection" align="center" weight="1" extend="0,0,0,0" >备用2</radio2>
                            </window> -->

     </window>
    </window>
  </root>
</SOUI>
